
User Interface - Feature #2666

web client login page improvements

08/31/2015 03:07 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 2307: enable skinning of the web client login page New

Feature # 2667: login page title improvements New

Feature # 2668: if there are multiple spawn hosts, allow the user to select the host be... New

Feature # 2669: tabbing flow improvements New

Feature # 2670: browser resize should re-layout the login page New

Feature # 2671: provide a facility to customize the JVM args and Java command line used... New

Related issues:

Related to User Interface - Feature #1811: implement the AJAX client driver Closed 11/01/2013 03/06/2014

History

#1 - 08/31/2015 03:08 PM - Greg Shah

- Start date deleted (08/31/2015)

- Parent task set to #1811

#2 - 03/31/2016 12:47 PM - Greg Shah

- Target version deleted (Milestone 12)

- Parent task deleted (#1811)
